<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="@dimen/default_dialog_width"
        android:layout_height="wrap_content"
        android:background="@drawable/background_shape_white_radius_5"
        android:orientation="vertical">

        <TextView
            android:id="@+id/titleTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="16dp"
            android:text="温馨提示"
            android:textColor="@color/text_primary"
            android:textSize="16sp"
            android:textStyle="bold" />

        <com.gh.gamecenter.common.view.MaxHeightNestedScrollView
            android:id="@+id/scrollView"
            android:layout_width="match_parent"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:background="@drawable/bg_shape_f5_radius_3"
            app:mMaxHeight="224dp"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/contentTv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:lineSpacingExtra="4dp"
                android:padding="12dp"
                android:textColor="@color/text_secondary"
                android:textSize="14sp"
                tools:text="混服：九游、官方、百度、当乐、OPPO等版本" />
        </com.gh.gamecenter.common.view.MaxHeightNestedScrollView>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="24dp"
            android:background="@color/ui_divider" />

        <TextView
            android:id="@+id/dialog_ok"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="我知道了"
            android:gravity="center"
            android:textSize="14sp"
            android:textColor="@color/text_theme"
            android:padding="18dp" />
    </LinearLayout>

</RelativeLayout>